NODE_ENV = production

# just a flag
VUE_APP_MODE = 'pre'

# base api
VUE_APP_BASE_API = 'http://pre-fsmanager.fujica.com.cn'
#跳转H5地址
VUE_APP_H5_URL='https://pre-fsh5.fujica.com.cn'
#上传图片
VUE_APP_IMG_URL='http://pre-fsmanager.fujica.com.cn'
VUE_APP_INSTANCEID = 'mqtt-cn-st21wpitz0u'
VUE_APP_HOST = 'ws://139.159.247.254:9083/mqtt'
VUE_APP_ACCESSKEY = 'LTAI4G68VTSdqkBxsmoxPSYq'
VUE_APP_SECRETKEY = 'SnIlhU8MupYyRQrymSo7ysYz2gWkk4'

# 是否包含上富士LOGO
VUE_APP_SHOW_LOGO = true